; SetupDev.INI

[Filter Driver]
Device Type = Keyboard
HardwareID = PNP030B,PNP0303
Upper Filter = DKbFltr
;;Lower Filter = 

;;; for Version 3.01 or above
[Device Objects]
Device 1 = Keyboard Filter

[Keyboard Filter]
Device Type = Keyboard
Name 1 = UpperFilters
Data 1 = DKbFltr
;DataType 1 = REG_SZ
Data 1 = 444B62466C74720000
DataType 1 = REG_MULTI_SZ
